@echo off
cls
echo.
echo  From the creator of Barney Doom, comes....
echo.
echo.
echo             ÂÄ¿  Â  Â ÚÄÂÄ¿ ÚÄÂÄ¿ ÂÄ¿ÚÄÂ ÚÄÄ¿ ÂÄ¿ Â   ÚÄ¿ ÂÄÄ¿
echo             ÃÄÁ¿ ³  ³   ³     ³   ³ ÀÙ ³ ÃÄÄ´ ³ ³ ³    Ä´ ³  ³
echo             ÁÄÄÙ ÀÄÄÙ   Á     Á   Á    Á Á  Á Á ÀÄÙ   ÀÄÙ ÁÄÄÙ
echo                 ( talk about flaming hemorroids! :)
echo.
echo     Well this is a spoof for DOOM that should give you some laughs.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
pause
@echo off
cls
echo.
echo   If you're interested in contacting me, you can call my BBS (NOVA)
echo.
echo   905-476-7494 for a chat or just to see the massive DOOM file area
echo.
echo   or other gif's/animations I have created. If you're making a game
echo.
echo   and want to hire me feel free to ask! ;-)
echo.
echo  Credits......
echo.
echo       Jody Melanson (me) for Buttman.
echo.
echo       Bill Neisius for Dmaud and Dmgraph. (both great progs)
echo.
echo       dchouina@sobeco.ca (stole one of his sound samples)
echo.
echo       Lee Melanson (my doom addicted son ;-) for a sound sample.
echo.
echo       Id Software (tm) for creating such an awesome game!!
echo.
pause
@echo off
cls
echo.
echo.
echo.
echo    Ok first we'll back up your Imp (or whatever you have there)
echo.
echo    graphics & sounds.......
pause
DMGRAPH TROOA1 -E TROOA1.GIF
DMGRAPH TROOA2A8 -E TROOA2A8.GIF
DMGRAPH TROOA3A7 -E TROOA3A7.GIF
DMGRAPH TROOA4A6 -E TROOA4A6.GIF
DMGRAPH TROOA5 -E TROOA5.GIF
DMGRAPH TROOB1 -E TROOB1.GIF
DMGRAPH TROOB2B8 -E TROOB2B8.GIF
DMGRAPH TROOB3B7 -E TROOB3B7.GIF
DMGRAPH TROOB4B6 -E TROOB4B6.GIF
DMGRAPH TROOB5 -E TROOB5.GIF
DMGRAPH TROOC1 -E TROOC1.GIF
DMGRAPH TROOC2C8 -E TROOC2C8.GIF
DMGRAPH TROOC3C7 -E TROOC3C7.GIF
DMGRAPH TROOC4C6 -E TROOC4C6.GIF
DMGRAPH TROOC5 -E TROOC5.GIF
DMGRAPH TROOD1 -E TROOD1.GIF
DMGRAPH TROOD2D8 -E TROOD2D8.GIF
DMGRAPH TROOD3D7 -E TROOD3D7.GIF
DMGRAPH TROOD4D6 -E TROOD4D6.GIF
DMGRAPH TROOD5 -E TROOD5.GIF
DMGRAPH TROOE1 -E TROOE1.GIF
DMGRAPH TROOE2E8 -E TROOE2E8.GIF
DMGRAPH TROOE3E7 -E TROOE3E7.GIF
DMGRAPH TROOE4E6 -E TROOE4E6.GIF
DMGRAPH TROOE5 -E TROOE5.GIF
DMGRAPH TROOF1 -E TROOF1.GIF
DMGRAPH TROOF2F8 -E TROOF2F8.GIF
DMGRAPH TROOF3F7 -E TROOF3F7.GIF
DMGRAPH TROOF4F6 -E TROOF4F6.GIF
DMGRAPH TROOF5 -E TROOF5.GIF
DMGRAPH TROOG1 -E TROOG1.GIF
DMGRAPH TROOG2G8 -E TROOG2G8.GIF
DMGRAPH TROOG3G7 -E TROOG3G7.GIF
DMGRAPH TROOG4G6 -E TROOG4G6.GIF
DMGRAPH TROOG5 -E TROOG5.GIF
DMGRAPH TROOH1 -E TROOH1.GIF
DMGRAPH TROOH2H8 -E TROOH2H8.GIF
DMGRAPH TROOH3H7 -E TROOH3H7.GIF
DMGRAPH TROOH4H6 -E TROOH4H6.GIF
DMGRAPH TROOH5 -E TROOH5.GIF
DMGRAPH TROOI0 -E TROOI0.GIF
DMGRAPH TROOJ0 -E TROOJ0.GIF
DMGRAPH TROOK0 -E TROOK0.GIF
DMGRAPH TROOL0 -E TROOL0.GIF
DMGRAPH TROOM0 -E TROOM0.GIF
DMGRAPH TROON0 -E TROON0.GIF
DMGRAPH TROOO0 -E TROOO0.GIF
DMGRAPH TROOP0 -E TROOP0.GIF
DMGRAPH TROOQ0 -E TROOQ0.GIF
DMGRAPH TROOR0 -E TROOR0.GIF
DMGRAPH TROOS0 -E TROOS0.GIF
DMGRAPH TROOT0 -E TROOT0.GIF
DMGRAPH TROOU0 -E TROOU0.GIF
echo.
DMAUD 35 -E IMP1.WAV
DMAUD 45 -E IMP2.WAV
@echo off
cls
echo.
echo  Ok and now we'll put Buttman in........
pause
DMGRAPH TROOA1 -S BUTTA1.GIF
DMGRAPH TROOA2A8 -S BUTTA2A8.GIF
DMGRAPH TROOA3A7 -S BUTTA3A7.GIF
DMGRAPH TROOA4A6 -S BUTTA4A6.GIF
DMGRAPH TROOA5 -S BUTTA5.GIF
DMGRAPH TROOB1 -S BUTTB1.GIF
DMGRAPH TROOB2B8 -S BUTTB2B8.GIF
DMGRAPH TROOB3B7 -S BUTTB3B7.GIF
DMGRAPH TROOB4B6 -S BUTTB4B6.GIF
DMGRAPH TROOB5 -S BUTTB5.GIF
DMGRAPH TROOC1 -S BUTTC1.GIF
DMGRAPH TROOC2C8 -S BUTTC2C8.GIF
DMGRAPH TROOC3C7 -S BUTTC3C7.GIF
DMGRAPH TROOC4C6 -S BUTTC4C6.GIF
DMGRAPH TROOC5 -S BUTTC5.GIF
DMGRAPH TROOD1 -S BUTTD1.GIF
DMGRAPH TROOD2D8 -S BUTTD2D8.GIF
DMGRAPH TROOD3D7 -S BUTTD3D7.GIF
DMGRAPH TROOD4D6 -S BUTTD4D6.GIF
DMGRAPH TROOD5 -S BUTTD5.GIF
DMGRAPH TROOE1 -S BUTTE1.GIF
DMGRAPH TROOE2E8 -S BUTTE2E8.GIF
DMGRAPH TROOE3E7 -S BUTTE3E7.GIF
DMGRAPH TROOE4E6 -S BUTTE4E6.GIF
DMGRAPH TROOE5 -S BUTTE5.GIF
DMGRAPH TROOF1 -S BUTTF1.GIF
DMGRAPH TROOF2F8 -S BUTTF2F8.GIF
DMGRAPH TROOF3F7 -S BUTTF3F7.GIF
DMGRAPH TROOF4F6 -S BUTTF4F6.GIF
DMGRAPH TROOF5 -S BUTTF5.GIF
DMGRAPH TROOG1 -S BUTTG1.GIF
DMGRAPH TROOG2G8 -S BUTTG2G8.GIF
DMGRAPH TROOG3G7 -S BUTTG3G7.GIF
DMGRAPH TROOG4G6 -S BUTTG4G6.GIF
DMGRAPH TROOG5 -S BUTTG5.GIF
DMGRAPH TROOH1 -S BUTTH1.GIF
DMGRAPH TROOH2H8 -S BUTTH2H8.GIF
DMGRAPH TROOH3H7 -S BUTTH3H7.GIF
DMGRAPH TROOH4H6 -S BUTTH4H6.GIF
DMGRAPH TROOH5 -S BUTTH5.GIF
DMGRAPH TROOI0 -S BUTTI0.GIF
DMGRAPH TROOJ0 -S BUTTJ0.GIF
DMGRAPH TROOK0 -S BUTTK0.GIF
DMGRAPH TROOL0 -S BUTTL0.GIF
DMGRAPH TROOM0 -S BUTTM0.GIF
DMGRAPH TROON0 -S BUTTH1.GIF
DMGRAPH TROOO0 -S BUTTI0.GIF
DMGRAPH TROOP0 -S BUTTJ0.GIF
DMGRAPH TROOQ0 -S BUTTK0.GIF
DMGRAPH TROOR0 -S BUTTL0.GIF
DMGRAPH TROOT0 -S BUTTM0.GIF
DMGRAPH TROOU0 -S BUTTM0.GIF
echo.
DMAUD 35 -S BUTT2.VOC
DMAUD 45 -S BUTT1.WAV -X
@echo off
cls
echo.
echo.
echo   Ok. All done. Go have a laugh! You deserve it.
echo.
echo  And don't forget to look for my 3D Barney for DOOM
echo  ( BARNDOOM.ZIP or DOOMBARN.ZIP ) can be found on NOVA BBS ;-)
echo.
echo                                  Jody Melanson
